/* #mv
----------------------------------------------------------*/
#mv .mv-lead__title {
	font-weight: 500;
	line-height: 1.47;
}
#mv .mv__title .title-mark {
	padding: 0.2em 0.5em 0.2em 0.4em;
}
#mv .mv__title .title-mark::before {
	background-image: url('/ysfarm/common/img/bg_txt_b.svg');
}
#mv .mv-lead__txt {
	font-weight: 900;
	line-height: 1.79;
}
@media screen and (max-width: 640px) {
	#mv {
		padding-top: 65px;
	}
	#mv .inner {
		padding-left: 50px;
	}
	#mv .mv__title {
		margin: 0 0 -14px -2px;
	}
	#mv .mv__title .title-mark {
    font-size: min(calc(18 / 375 * 100vw), 18px);
		letter-spacing: 0;
	}
	#mv .mv__pic {
		height: 256px;
	}
	#mv .mv-lead__txt_wrap {
		margin-block: 22px 16px;
	}
	#mv .mv-lead__title {
		font-size: 29px;
	}
	#mv .mv-lead__txt {
		margin-top: 14px;
		font-size: 14px;
	}
	#mv .mv-lead__txt p+p {
		margin-top: 12px;
	}
}
@media screen and (min-width: 641px) {
	#mv {
		padding-top: 124px;
	}
	#mv .inner {
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		width: 100%;
	}
	#mv .mv__title {
		width: min(100%, 1440px);
		margin: 0 auto -45px;
		padding-left: 100px;
	}
	#mv .mv__title .title-mark {
		font-size: 67px;
		line-height: 1.55;
		letter-spacing: -0.03em;
	}
	#mv .mv__pic {
		width: calc(50% + 370px);
		height: 500px;
	}
	#mv .mv-lead__txt_wrap {
		width: calc(50% + 370px);
		margin-block: 92px 73px;
		font-size: 28px;
	}
	#mv .mv-lead__title {
		font-size: 57px;
	}
	#mv .mv-lead__txt {
		margin-top: 35px;
		font-size: 28px;
	}
	#mv .mv-lead__txt p+p {
		margin-top: 25px;
	}
}

/* #areamap
----------------------------------------------------------*/
#areamap {
	background-color: var(--c_bg);
}
#areamap .areamap__title {
	font-weight: 500;
}
#areamap .areamap__txt {
	font-weight: 900;
}
@media screen and (max-width: 640px) {
	#areamap {
		padding-block: 32px 46px;
	}
	#areamap .areamap__title {
		font-size: 29px;
	}
	#areamap .areamap__txt {
		margin: 8px -25px 0 0;
		font-size: min(calc(14 / 375 * 100vw), 14px);
	}
	#areamap .areamap__pic {
		margin: 27px -17px 0 -42px;
	}
}
@media screen and (min-width: 641px) {
	#areamap {
		padding-block: 59px 62px;
	}
	#areamap .areamap__title {
		margin-left: 110px;
		font-size: 47px;
	}
	#areamap .areamap__txt {
		margin: 8px -25px 0 110px;
		font-size: 21px;
	}
	#areamap .areamap__pic {
		margin: 50px 29px 0 26px;
	}
}

/* #guide
----------------------------------------------------------*/
#guide .guide__title {
	font-weight: 500;
}
#guide .js-details .details__summary {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	background: url('/ysfarm/common/img/bg_btn_res.svg') no-repeat 50% 50% / 100% 100%;
	color: var(--c_white);
	line-height: 1;
}
#guide .js-details .details__summary::before {
	content: '';
	position: absolute;
	background: url('/ysfarm/common/img/ico_ar_w.svg') no-repeat 50% 50% / contain;
	rotate: 90deg;
	transition: rotate 0.15s;
}
#guide .js-details[open] .details__summary::before {
	rotate: -90deg;
}
#guide .js-details .details__summary::before {
	content: '';
	position: absolute;
	background: url('/ysfarm/common/img/ico_ar_w.svg') no-repeat 50% 50% / contain;
	rotate: 90deg;
}
#guide .js-details .details__summary h3 {
	position: relative;
	display: block;
	width: fit-content;
}
#guide .js-details .details__summary h3::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 0.5px;
	background-color: var(--c_white);
}
#guide .js-details .details__content .txt_box .sub_title {
	line-height: 1.4;
	font-weight: 500;
}
@media screen and (max-width: 640px) {
	#guide {
		padding-block: 21px 46px;
	}
	#guide .guide__title {
		padding-bottom: 6px;
		font-size: 30px;
	}
	#guide .js-details {
		width: 100%;
		margin-inline: auto;
	}
	#guide .js-details+.js-details {
		margin-top: 9px;
	}
	#guide .js-details .details__summary {
		padding-bottom: 4px;
		width: min(calc(270 / 375 * 100vw), 270px);
		height: 62px;
	}
	#guide .js-details .details__summary::before {
		right: 16px;
		width: 13px;
		height: 13px;
		margin-bottom: -5px;
	}
	#guide .js-details .details__summary h3 {
		font-size: 11px;
	}
	#guide .js-details .details__summary h3 span {
		font-size: 0.75em;
	}
	#guide .js-details .details__summary h3::before {
		bottom: -3px;
	}
	#guide .js-details .details__content {
		padding-block: 31px 33px;
	}
	#guide .js-details .details__content .txt_box+.txt_box {
		margin-top: 22px;
	}
	#guide .js-details .details__content .txt_box .sub_title {
		margin-right: -10px;
    padding-bottom: 14px;
    font-size: 18px;
		line-height: 1.4;
    font-weight: 500;
	}
	#guide .js-details .details__content .txt_box .n_txt {
		font-size: 13px;
		font-weight: 900;
	}
}
@media screen and (min-width: 641px) {
	#guide {
		padding-block: 54px 80px;
	}
	#guide .guide__title {
		padding-bottom: 16px;
		font-size: 37px;
	}
	#guide .js-details {
		width: calc(100% + 10px);
		margin-inline: -5px;
	}
	#guide .js-details+.js-details {
		margin-top: 9px;
	}
	#guide .js-details .details__summary {
		padding-bottom: 10px;
		width: 100%;
		height: 100px;
		background-image: url('/ysfarm/common/img/bg_btn_res_b.svg');
	}
	#guide .js-details .details__summary::before {
		right: 30px;
		width: 20px;
		height: 20px;
		margin-bottom: -11px;
	}
	#guide .js-details .details__summary h3 {
		font-size: 22px;
	}
	#guide .js-details .details__summary h3::before {
		bottom: -3px;
	}
	#guide .js-details .details__content {
		margin-inline: 10px;
		padding-block: 40px 53px;
	}
	#guide .js-details .details__content .txt_box+.txt_box {
		margin-top: 41px;
	}
	#guide .js-details .details__content .txt_box .sub_title {
		margin-right: -10px;
    padding-bottom: 10px;
    font-size: 24px;
	}
	#guide .js-details .details__content .txt_box .n_txt {
		font-size: 19px;
	}
}

/* #news
----------------------------------------------------------*/
#news {
	background-color: var(--c_bg);
}
@media screen and (max-width: 640px) {
	#news {
		padding-block: 37px 40px;
	}
	#news .news__title {
		padding-bottom: 7px;
		font-size: 22px;
	}
	#news .btn-more {
		margin-top: 36px;
	}
}
@media screen and (min-width: 641px) {
	#news {
		padding-block: 43px 60px;
	}
	#news .news__title {
		padding-bottom: 12px;
		font-size: 35px;
	}
	#news .btn-more {
		margin-top: 42px;
	}
}

/* #access
----------------------------------------------------------*/
#access .access__lead {
	font-weight: 500;
	letter-spacing: -0.03em;
}
#access .access__txt .access__subtitle {
	font-weight: 900;
}
#access .access__map iframe {
	display: block;
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 640px) {
	#access {
		padding-bottom: 26px;
	}
	#access .title-mark {
		margin-top: -23px;
		font-size: min(calc(40 / 375 * 100vw), 40px);
		line-height: 1.55;
	}
	#access .access__lead {
		margin: 22px -25px 0 0;
		font-size: min(calc(21 / 375 * 100vw), 21px);
	}
	#access .access__txt .access__subtitle {
		margin-top: 22px;
		font-size: 13px;
	}
	#access .access__txt p {
		margin: 3px -25px 0 0;
		font-size: 10px;
		line-height: 1.65;
	}
	#access .access__map {
		margin-top: 12px;
	}
	#access .access__map iframe {
		aspect-ratio: 375 / 150;
	}
}
@media screen and (min-width: 641px) {
	#access {
		padding-bottom: 50px;
	}
	#access .access__hd {
		width: calc(50% + 370px);
		height: 500px;
	}
	#access .title-mark {
		margin-top: -53px;
		font-size: 77px;
		line-height: 1.7;
	}
	#access .access__lead {
		text-align: center;
		margin: 60px -58px 0 0;
		font-size: 63px;
	}
	#access .access__txt .access__subtitle {
		margin-top: 30px;
		font-size: 23px;
	}
	#access .access__txt p {
		margin-top: 12px;
		font-size: 15px;
		line-height: 1.75;
	}
	#access .access__map {
		margin-top: 30px;
	}
	#access .access__map iframe {
		width: 100%;
		height: 400px;
	}
}

/* #access_detail */
#access_detail {
	background-color: var(--c_bg);
	font-family: YuGothic,'Yu Gothic',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,'Hiragino Kaku Gothic Pro',Osaka, "ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
	line-height: 1;
	letter-spacing: 0;
}
@media screen and (max-width: 640px) {
	#access_detail {
		padding: 30px 15px 0 50px;
	}
	#access_detail .contents_inner {
		width: 100%;
	}
}
@media screen and (min-width: 641px) {
	#access_detail {
		padding-block: 70px 50px;
	}
	#access_detail .contents_inner {
		position: relative;
		width: 100%;
		max-width: 800px;
		margin: 0 auto;
	}
}

/* before renewal
----------------------------------------------------------*/
.fbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#section_02.contents {
	padding-bottom:53px;
}
#section_02 h2 {
	background:url(../img/title_bg.png) repeat center center;
	background-size:100px auto;
	font-size:2.0rem;
	color:#FFFFFF;
	font-weight:600;
	padding:.75em;
	overflow:hidden;
	border-radius:12px 12px 0 0
}
#section_02 .contents_inner_wrap {
	background-color:#FFFFFF;
	padding:40px 98px 65px 93px;
	border-radius:0 0 14px 14px;
}
#section_02 .map {
	margin-bottom:37px;
}
#section_02 .root {
	margin-bottom:60px;
}
#section_02 .root li {
	width:calc(50% - 10px);
	margin-bottom:30px;
}
#section_02 .root li p {
	font-size:1.8rem;
	line-height:1.6;
	margin-bottom:.7em;
	min-height:5em;
}
#section_02 .root li p .orange {
	color:#e35e1b;
	font-weight:600;
}
#section_02 .root li .img {
	overflow:hidden;
	border-radius:14px;
}
#section_02 .parking h3 {
	font-size:2.0rem;
	font-weight:600;
	margin-bottom:0.8em;
}
#section_02 .parking h3 span {
	color:#e35e1b;
	display:inline-block;
	margin-left:1em;
}
#section_02 .parking p {
	font-size:1.8rem;
	line-height:1.6;
	margin-bottom:1em;
}
#section_02 .parking .map {
	margin:0;
}

#section_03.contents {
	padding-bottom:120px;
}
#section_03 h2 {
	background:url(../img/title_bg.png) repeat center center;
	background-size:100px auto;
	font-size:2.0rem;
	color:#FFFFFF;
	font-weight:600;
	padding:.75em;
	overflow:hidden;
	border-radius:12px 12px 0 0
}
#section_03 .contents_inner_wrap {
	background-color:#FFFFFF;
	padding:56px 100px 60px;
	border-radius:0 0 14px 14px;
	text-align:center;
}
#section_03 p {
	font-size:2.0rem;
	margin-bottom:1em;
	font-weight: 700;
}
#section_03 p span {
	font-size:1.6em;
	font-weight:600;
	margin:0 .1em;
}
#section_03 .txt_att {
	font-size:1.4rem;
	padding-top:3em;
	margin:0;
}

@media screen and (max-width:640px) {
	#section_02.contents {
		padding-bottom:30px;
	}
	#section_02 h2 {
		font-size:1.6rem;
		padding:.5em .75em;
		border-radius:8px 8px 0 0
	}
	#section_02 .contents_inner_wrap {
		padding:15px 17px 17px;
		border-radius:0 0 8px 8px;
	}
	#section_02 .map {
		margin-bottom:30px;
	}
	#section_02 .root {
		margin-bottom:30px;
		padding:0 20px;
	}
	#section_02 .root li {
		width:100%;
		margin-bottom:20px;
	}
	#section_02 .root li p {
		font-size:1.4rem;
		min-height:0;
	}
	#section_02 .root li .img {
		border-radius:8px;
	}
	#section_02 .parking h3 {
		font-size:1.6rem;
	}
	#section_02 .parking h3 span {
		margin:0;
		width:100%;
		padding-top:.5em;
	}
	#section_02 .parking p {
		font-size:1.4rem;
	}
	#section_02 .parking .map {
		margin:0;
	}

	#section_03.contents {
		padding-bottom:30px;
	}
	#section_03 h2 {
		font-size:1.5rem;
		padding:.5em .75em;
		border-radius:8px 8px 0 0
	}
	#section_03 .contents_inner_wrap {
		padding:15px 20px 20px;
		border-radius:0 0 8px 8px;
	}
	#section_03 p {
		font-size:1.2rem;
		margin-bottom:1em;
	}
	#section_03 p span {
		font-size:1.6rem;
		line-height:1.5;
	}
	#section_03 .txt_att {
		font-size:1.1rem;
		line-height:1.5;
	}
}
